HP OpenView Network Node Manager 'ovalarmsrv.exe' Remote Code Execution Vulnerability

Bugtraq ID: 34738
Class: Boundary Condition Error
CVE: CVE-2008-2438
Remote: Yes
Local: No
Published: Apr 27 2009 12:00AM
Updated: Jan 05 2011 09:22PM
Credit: Dyon Balding, Secunia Research
Vulnerable: HP OpenView Network Node Manager 7.53
HP OpenView Network Node Manager 7.51
HP OpenView Network Node Manager 7.01
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus